<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>WWBZharahEnding3.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Ugh! The Pepper Oil that Zharah slathered on your Pussy and Ass burns like HELL!!</Source>
      <Dest>うぐ！ ザハラがあなたのオマンコとアナルに塗りたくったトウガラシ油地獄のように燃えた！！</Dest>
    </String>
    <String List="0">
      <Source>The warm water seems to even intensify the feeling, it&apos;s unbearable!!</Source>
      <Dest>温かいお湯が感覚を強く刺激し、それに我慢が出来ない！！</Dest>
    </String>
  </Content>
</SSTXMLRessources>